.frontCover {
  qrfullpage: 1;
}

.bodyPic {
  text-align: center;
  margin: 1em auto;
}

.qrbodyPic {
  text-align: center;
  margin: 1em auto;
}

.signImg {
  text-align: right;
  width: 30%;
  margin-left: 70%;
}

.content {
  text-align: justify;
  text-indent: 2em;
  font-size:1em;
}

.center {
  text-align: center;
  text-indent: 0em;
  font-size:1em;
}

.right {
  text-align: right;
  text-indent: 0em;
  font-size:1em;
}

.firstTitle {
  text-align: center;
  font-weight: bold;
  font-size: 1.5em;
  text-indent: 0em;
}

.secondTitle {
  text-align: center;
  text-indent: 0em;
  font-weight: bold;
  font-size: 1.3em;
}

.thirdTitle {
  text-align: left;
  text-indent: 2em;
  font-weight: bold;
  font-size: 1.1em;
}

.imgtitle {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 0.85em;
  text-align: center;
  text-indent: 0;
}

.imgtitle1 {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 0.85em;
  text-align: center;
  text-indent: 0;
}

.u2 {
  width: 1002px;
  height: 1417px;
}

.u3 {
  width: 1003px;
  height: 1418px;
}

.u4 {
  width: 771px;
  height: 227px;
}

.u5 {
  width: 787px;
  height: 825px;
}

.u6 {
  width: 787px;
  height: 286px;
}

.u7 {
  width: 771px;
  height: 540px;
}

.u8 {
  width: 561px;
  height: 370px;
}

.u9 {
  width: 718px;
  height: 399px;
}

.u10 {
  width: 564px;
  height: 427px;
}

.u11 {
  width: 419px;
  height: 383px;
}

.u12 {
  width: 426px;
  height: 316px;
}

.u13 {
  width: 598px;
  height: 230px;
}

.u14 {
  width: 1003px;
  height: 1417px;
}

[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;
  hyphenate-limit-zone: 8%;
}

h1.bqbt2 {
  text-indent: 0em;
  font-size: 1.38em;
  text-align: center;
}

.yingwen2 {
  color: #787878;
  font-size: 0.8em;
  font-weight: bold;
  text-align: center;
  text-indent: 0em;
}

p.information {
  font-size: 1em;
  text-indent: 0em;
}